Activity log for bug #322116

Date Who What changed Old value New value Message
2009-01-27 23:12:12 RIco bug added bug
2009-01-27 23:12:12 RIco bug added attachment 'pdf_render.jpg' (pdf_render.jpg)
2009-02-27 00:45:37 Krzysztof Kosinski title quality of exported pdf PDF export does not use the highest quality for rasterized filters
2009-04-18 21:18:06 theAdib inkscape: importance Undecided High
2009-04-18 21:18:06 theAdib inkscape: status New Confirmed
2009-04-18 21:18:06 theAdib inkscape: milestone 0.47
2009-04-18 21:18:45 theAdib tags import-export pdf cairo exporting filter pdf
2009-04-18 21:19:07 theAdib inkscape: importance High Medium
2009-04-28 17:09:10 theAdib inkscape: assignee theadib
2009-04-28 23:46:29 theAdib attachment added renderoffscreen patch for nr_arena http://launchpadlibrarian.net/26102809/renderoffscreen.patch
2009-05-01 22:29:11 theAdib inkscape: status Confirmed Fix Committed
2009-05-04 15:45:32 theAdib inkscape: status Fix Committed Fix Released